Title
#fleet
Dan Achin

Dan Achin

04/14/2022, 7:00 PM
Hi Fleet - another 3.13 / redis question. We are planning to upgrade to 4.12, but that may be a while, so until then we are stabilizing our 3.13 env. We are currently on redis 5. Any known incompatibilities with 3.13 and redis 6?
zwass

zwass

04/14/2022, 7:59 PM
I wouldn't anticipate any issues, but it's not been tested that way.
Dan Achin

Dan Achin

04/14/2022, 10:16 PM
Cool, thanks.
Kathy Satterlee

Kathy Satterlee

04/15/2022, 7:12 PM
If you do run into issues and have the bandwidth, I'd be thrilled if you dropped me a line. I'm sure you're not the only person who will ever wonder that 😃
Dan Achin

Dan Achin

04/15/2022, 9:20 PM
Will do. We may just go to fleet 4.1x first